function FileData_Pairs(x)
{
x.t("looks","generic");
x.t("pk_password","cobol");
x.t("pk_password","context");
x.t("parameter","description");
x.t("tibems_illegal_state","calling");
x.t("tibemsdestination","destination");
x.t("cast","result");
x.t("description","page");
x.t("description","context");
x.t("create","ssl");
x.t("create","new");
x.t("key","remarks");
x.t("fault-tolerant","client");
x.t("fault-tolerant","connections");
x.t("ssl","connection");
x.t("ssl","private");
x.t("void","object");
x.t("user","name");
x.t("user","submits");
x.t("topic","queue");
x.t("factories","destinations");
x.t("factories","server");
x.t("tibemslookupcontext_createssl","create");
x.t("tibemslookupcontext_createssl","tibemslookupcontext");
x.t("tibemslookupcontext_createssl","using");
x.t("end-call","context");
x.t("end-call","call");
x.t("uses","parameters");
x.t("uses","data");
x.t("uses","password");
x.t("program","cast");
x.t("program","destroy");
x.t("program","may");
x.t("supply","null");
x.t("look","names");
x.t("type","calls");
x.t("type","purpose");
x.t("authenticates","user");
x.t("330","tibemslookupparams_destroy");
x.t("tibemslookupcontext","type");
x.t("tibemslookupcontext","tibemslookupcontext");
x.t("tibemslookupcontext","chapter");
x.t("tibemslookupcontext","context");
x.t("delete","struct");
x.t("331","tibemslookupcontext_destroy");
x.t("calls","look");
x.t("calls","restrict");
x.t("connection","factories");
x.t("connection","ems");
x.t("connection","server");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("queue","name");
x.t("needed","tibco");
x.t("objects","server\u2019s");
x.t("new","ems");
x.t("new","ldap");
x.t("new","lookup");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","context");
x.t("tibems_status","tibemslookupcontext_createssl");
x.t("tibems_status","tibemslookupcontext_destroy");
x.t("tibems_status","tibemslookupcontext_lookup");
x.t("tibems_status","tibemslookupcontext_lookupconnectionfactory");
x.t("tibems_status","tibemslookupcontext_create");
x.t("tibems_status","tibemslookupcontext_createexternal");
x.t("tibems_status","tibemslookupcontext_lookupdestination");
x.t("cobol","clients");
x.t("cobol","call");
x.t("pk-password","returning");
x.t("finds","topic");
x.t("ems","lookup");
x.t("ems","server");
x.t("expect","type");
x.t("results","lookup");
x.t("url","configuring");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("name","tibemsdestination");
x.t("name","void");
x.t("name","queries");
x.t("name","reference");
x.t("name","tibemsconnectionfactory");
x.t("name","call");
x.t("name","lookup");
x.t("name","password");
x.t("name","server");
x.t("name","object");
x.t("connects","ems");
x.t("operation","location");
x.t("resulting","object");
x.t("communication","ems");
x.t("char","pk_password");
x.t("char","name");
x.t("char","brokerurl");
x.t("char","username");
x.t("char","password");
x.t("returning","tibems-status");
x.t("clients","fault-tolerant");
x.t("const","char");
x.t("tibemslookupparams_destroy","page");
x.t("tibemslookupcontext_destroy","tibemslookupcontext");
x.t("tibemslookupcontext_destroy","destroy");
x.t("tibemslookupcontext_destroy","function");
x.t("tibemslookupcontext_destroy","using");
x.t("parameters","parameter");
x.t("parameters","tibemslookupcontext_createexternal");
x.t("parameters","connect");
x.t("generic","object");
x.t("find","name");
x.t("destroy","resulting");
x.t("destroy","lookup");
x.t("destination","tibems_status");
x.t("destination","returning");
x.t("destination","factory");
x.t("second","call");
x.t("permits","anonymous");
x.t("queries","name");
x.t("queries","retrieve");
x.t("decrypt","ssl");
x.t("tibemslookupcontext_lookup","tibemslookupcontext");
x.t("tibemslookupcontext_lookup","function");
x.t("tibemslookupcontext_lookup","tibemslookupcontext_lookupdestination");
x.t("tibemslookupcontext_lookup","using");
x.t("first","call");
x.t("retrieve","connection");
x.t("retrieve","objects");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("lookupparams","cobol");
x.t("lookupparams","returning");
x.t("lookupparams","usage");
x.t("lookupparams","context");
x.t("chapter","name");
x.t("private","key");
x.t("may","supply");
x.t("may","delete");
x.t("tibems_not_found","server");
x.t("stores","new");
x.t("stores","results");
x.t("directory","remarks");
x.t("purpose","create");
x.t("purpose","destroy");
x.t("purpose","retrieve");
x.t("purpose","lookup");
x.t("calling","program");
x.t("reference","pk-password");
x.t("reference","name");
x.t("reference","destination");
x.t("reference","brokerurl");
x.t("reference","username");
x.t("reference","factory");
x.t("reference","context");
x.t("reference","password");
x.t("reference","object");
x.t("client","enter");
x.t("323","tibemslookupparams");
x.t("323","tibemslookupcontext_createexternal");
x.t("tibemslookupcontext_lookupconnectionfactory","tibemslookupcontext");
x.t("tibemslookupcontext_lookupconnectionfactory","lookup");
x.t("tibemslookupcontext_lookupconnectionfactory","using");
x.t("identifies","itself");
x.t("restrict","lookup");
x.t("produces","lookup");
x.t("successfully","calling");
x.t("tibco","software");
x.t("tibemslookupcontext_create","tibemslookupcontext_createssl");
x.t("tibemslookupcontext_create","tibemslookupcontext");
x.t("tibemslookupcontext_create","function");
x.t("tibemslookupcontext_create","page");
x.t("tibemslookupcontext_create","using");
x.t("325","tibemslookupcontext_destroy");
x.t("325","tibemslookupcontext_createexternal");
x.t("enter","two");
x.t("tibemslookupparams","lookupparams");
x.t("tibemslookupparams","page");
x.t("326","tibemslookupcontext_lookup");
x.t("encryption","second");
x.t("null","values");
x.t("longer","needed");
x.t("327","tibemslookupcontext_create");
x.t("brokerurl","const");
x.t("brokerurl","reference");
x.t("brokerurl","context");
x.t("username","const");
x.t("username","reference");
x.t("username","context");
x.t("username","password");
x.t("factory","cobol");
x.t("factory","returning");
x.t("factory","function");
x.t("factory","usage");
x.t("value","sslparams");
x.t("value","lookupparams");
x.t("value","context");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("329","tibemslookupparams_create");
x.t("connections","username");
x.t("tibemsconnectionfactory","factory");
x.t("remarks","calls");
x.t("remarks","first");
x.t("remarks","context");
x.t("context","reclaim");
x.t("context","sslparams");
x.t("context","cobol");
x.t("context","returning");
x.t("context","const");
x.t("context","destroy");
x.t("context","function");
x.t("context","lookupparams");
x.t("context","reference");
x.t("context","tibemslookupparams");
x.t("context","value");
x.t("context","usage");
x.t("context","communicates");
x.t("context","object");
x.t("page","330");
x.t("page","331");
x.t("page","323");
x.t("page","tibemslookupcontext_create");
x.t("page","325");
x.t("page","329");
x.t("location","lookupparams");
x.t("location","brokerurl");
x.t("location","remarks");
x.t("urls","described");
x.t("data","create");
x.t("result","expect");
x.t("values","username");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("destinations","connection");
x.t("destinations","function");
x.t("tibemslookupcontext_createexternal","create");
x.t("tibemslookupcontext_createexternal","tibemslookupcontext");
x.t("tibemslookupcontext_createexternal","function");
x.t("tibemslookupcontext_createexternal","page");
x.t("tibemslookupcontext_createexternal","using");
x.t("described","configuring");
x.t("tibemssslparams","sslparams");
x.t("two","urls");
x.t("server\u2019s","naming");
x.t("submits","name");
x.t("itself","server");
x.t("call","looks");
x.t("call","tibemslookupcontext_createssl");
x.t("call","tibemslookupcontext_destroy");
x.t("call","tibemslookupcontext_lookup");
x.t("call","tibemslookupcontext_lookupconnectionfactory");
x.t("call","produces");
x.t("call","tibemslookupcontext_create");
x.t("call","tibemslookupcontext_createexternal");
x.t("call","call");
x.t("call","tibemslookupcontext_lookupdestination");
x.t("call","returns");
x.t("communicates","using");
x.t("communicates","server");
x.t("pointer","parameters");
x.t("anonymous","lookup");
x.t("either","name");
x.t("either","destinations");
x.t("lookup","tibemslookupcontext");
x.t("lookup","name");
x.t("lookup","operation");
x.t("lookup","may");
x.t("lookup","context");
x.t("lookup","either");
x.t("lookup","object");
x.t("tibemslookupcontext_lookupdestination","tibemslookupcontext");
x.t("tibemslookupcontext_lookupdestination","tibemslookupcontext_lookupconnectionfactory");
x.t("tibemslookupcontext_lookupdestination","using");
x.t("using","ssl");
x.t("using","reference");
x.t("using","value");
x.t("connect","ldap");
x.t("password","sslparams");
x.t("password","tibems_status");
x.t("password","returning");
x.t("password","parameters");
x.t("password","decrypt");
x.t("password","value");
x.t("password","context");
x.t("password","tibemssslparams");
x.t("returns","tibems_illegal_state");
x.t("returns","tibems_not_found");
x.t("returns","successfully");
x.t("portion","ems");
x.t("without","encryption");
x.t("names","either");
x.t("struct","tibemslookupcontext_create");
x.t("tibemslookupparams_create","page");
x.t("naming","directory");
x.t("naming","server");
x.t("server","pk_password");
x.t("server","user");
x.t("server","authenticates");
x.t("server","finds");
x.t("server","url");
x.t("server","find");
x.t("server","permits");
x.t("server","first");
x.t("server","function");
x.t("server","327");
x.t("server","declaration");
x.t("server","ldap");
x.t("server","lookup");
x.t("server","password");
x.t("server","portion");
x.t("server","without");
x.t("object","uses");
x.t("object","tibems_status");
x.t("object","connects");
x.t("object","name");
x.t("object","returning");
x.t("object","destination");
x.t("object","tibemslookupcontext_lookup");
x.t("object","calling");
x.t("object","323");
x.t("object","identifies");
x.t("object","325");
x.t("object","longer");
x.t("object","declaration");
x.t("object","location");
x.t("object","naming");
x.t("object","establishes");
x.t("establishes","communication");
x.t("resources","326");
x.t("resources","declaration");
}
